Commit c1d034bf authored by Mikhail Glushenkov's avatar Mikhail Glushenkov

Doc fix: 'cabal freeze PACKAGES' is not supported.

Fixes #2565.
parent a3aa3db9
......@@ -736,9 +736,7 @@ freezeCommand = CommandUI {
++ "\n"
++ "An existing `cabal.config` is ignored and overwritten.\n",
commandNotes = Nothing,
commandUsage = usageAlternatives "freeze" [""
,"PACKAGES"
],
commandUsage = usageFlags "freeze",
commandDefaultFlags = defaultFreezeFlags,
commandOptions = \ showOrParseArgs -> [
optionVerbosity freezeVerbosity (\v flags -> flags { freezeVerbosity = v })
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment